@font-face {
    font-family: 'MyriadProCondensed';
    src: url('myriadpro_cond-webfont.eot');
    src: url('myriadpro_cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro_cond-webfont.woff') format('woff'),
         url('myriadpro_cond-webfont.ttf') format('truetype'),
         url('myriadpro_cond-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
html { height:100%; margin:0; padding:0; background-color:#ffffff; background-image:url(ozadje.jpg); background-position:right top; font-family:MyriadProCondensed, Arial, Helvetica, sans-serif; font-size:12px; }
body { min-height:100%; margin: 0; padding:0; background-image:url(roze.png); background-repeat:no-repeat; background-attachment:fixed; background-position: top center; text-align: center; }
h1, h2, h3 { text-align: left; color: #014a97; }
p, td, tr, li, ol, ul div { font: MyriadProCondensed; font-size: 16px; }
div#vsebina { margin: 0 auto; text-align: left; width: 966px; padding: 0px;}
#vsebina { text-align: left; }
#nosilni { background-color: #FFC; }
#lmeni { width: 160px; min-height: 190px; float: left; border-right: #00F solid 1px; margin: 10px; }
#noga { color:#FFF; text-align: center; font-size:16px; vertical-align: middle; padding-top: 10px; padding-right: 10px; }
#slideshow img { background:none !important; } 
div#meni { width: 966px; height: 55px; background-color: #014a97; margin-top: -1px; }
div#center-naslovnica { width: 956px; padding: 5px; min-height: 200px; background-color: #FFC; }
div#center { width: 766px; padding: 5px; min-height: 200px; margin-left: 190px; }
div#noga { width: 956px; height: 30px; background-color: #014a97; }
#lmeni p {color: #014a97; font-size:18px; font: MyriadProCondensed; }
#lmeni a {color: #014a97; font-size: 16px; display: block; margin: 3px; margin-left: 10px; }
#lmeni a.visited {color: #F90; }
img#epg {float: right; margin-top: -5px; border: 0;}
img#jskd {float: left; margin-top: -5px; margin-left: 5px; border: 0;}
#meni img {float: right; margin-top: 5px; margin-right: 5px; border: 0;}#nosilni #center p strong {
	font-family: Tahoma, Geneva, sans-serif;
}
